Bug 150923 - [maintainer update] sysutils/monit 5.2.1
Summary: [maintainer update] sysutils/monit 5.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-24 22:10 UTC by martinp
Modified: 2010-09-26 03:00 UTC (History)
0 users

See Also:


Attachments
file.diff (860 bytes, patch)
2010-09-24 22:10 UTC, martinp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2010-09-24 22:10:04 UTC
The monit-5.2 which was released yesterday had functionality bug which breaks the HTTP protocol test when specific request is set, for example:

  if failed port 80 protocol http and request "/test/index.php" then alert

The monit-5.2.1 release was prepared today which fixes this problem.

Thank you,
Martin
Comment 1 Steven Kreuzer freebsd_committer 2010-09-25 03:04:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-26 02:59:48 UTC
skreuzer    2010-09-26 01:59:44 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  Update to 5.2.1
  
  PR:             ports/150923
  Submitted by:   Martin Pala <martinp@tildeslash.com>
  
  Revision  Changes    Path
  1.18      +1 -1      ports/sysutils/monit/Makefile
  1.14      +3 -3      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steven Kreuzer freebsd_committer 2010-09-26 03:00:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!